.user-controlLastPage{
  .lastPage__top--flex{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    .last__top--left{
      flex-basis: calc(43.3% - (33px + 53px));
      padding: 57px 53px 57px 33px;
      box-shadow: 0 30px 50px rgba(0, 0, 0, 0.04);
      border-radius: 11px;
      background-color: #ffffff;
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      .icon-left{
        width: 53px;
        height: 53px;
        fill: #3069e9;
      }
      .box__right--page{
        flex-basis: calc(81.5%);
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        .text-right{
          flex-basis: 37.9%;
          color: #a8a8a8;
          font-size: 14px;
          font-weight: 400;
          line-height: 15px;
          span {
            color: #3068e8;
            font-family: "Geometria Bold";
            font-weight: 700;
            display: block;
            margin-top: 10px;
          }
        }
      }
    }
    .last__top--right{
      flex-basis: calc(54.3% - (48px + 30px));
      padding: 33px 30px 48px 48px;
      box-shadow: 0 30px 50px rgba(0, 0, 0, 0.04);
      border-radius: 11px;
      background-color: #ffffff;
      .text-bold{
        color: #383838;
        font-family: 'Geometria Bold';
        font-size: 14px;
        font-weight: 700;
        line-height: 15px;
        margin-bottom: 28px;
      }
      .box-bottom--search{
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        label{
          color: #808080;
          font-size: 14px;
          font-weight: 400;
          line-height: 15.15px;
        }
        .box-iconInput{
          flex-basis: 67.1%;
          display: flex;
          justify-content: space-between;
          align-items: center;
          flex-wrap: wrap;
          svg {
            width: 19px;
            height: 19px;
            fill: #d4d4d4;
          }
          input {
            flex-basis: calc(91.7% - 15px);
            padding-left: 15px;
            outline: none;
            box-shadow: none;
            border: none;display: flex;
            justify-content: flex-start;
            align-items: center;
            height: 52px;
            border-radius: 8px;
            background-color: #f0f0f0;
            color: #808080;
            font-size: 14px;
            font-weight: 400;
            line-height: 15.15px;
          }
        }
        .save-noBg {
          padding: 16px 32px;
          border-radius: 35px;
          border: 2px solid #3069e9;
          background-color: #ffffff;
          display: flex;
          justify-content: center;
          align-items: center;
          color: #3067e7;
          font-size: 14px;
          font-weight: 400;
          line-height: 15px;
          outline: none;
          cursor: pointer;
          transition-duration: 500ms;
          transition-property: background-color, color;
          &:hover{
            background-color: #2b5ede;
            color: #fff;
          }
        }

      }
    }
  }
  .lastPage-createNewUser{
    width: calc(100% - (53px + 28px));
    padding: 37px 28px 53px 53px;
    box-shadow: 0 30px 50px rgba(215, 215, 215, 0.11);
    border-radius: 11px;
    background-color: #ffffff;
    margin-top: 42px;
    .topAllUser{
      display: flex;
      justify-content: space-between;
      align-items: center;
      margin-bottom: 46px;
      .text-bold{
        color: #383838;
        font-family: 'Geometria Bold';
        font-size: 14px;
        font-weight: 700;
        line-height: 15px;
      }
      .text-allUser{
        color: #bebebe;
        font-family: 'Geometria Bold';
        font-size: 14px;
        font-weight: 700;
        line-height: 15px;
        span {
          color: #295bdb;
        }
      }
    }
    form {
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      .box__leftInput{
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        flex-basis: 72.4%;
        .box-input{
          display: flex;
          justify-content: space-between;
          align-items: center;
          flex-wrap: wrap;
          flex-basis: 44%;
          margin-bottom: 54px;
          label {
            color: #adadad;
            font-family: 'Geometria Bold';
            font-size: 14px;
            font-weight: 700;
            line-height: 15px;
          }
          input {
            flex-basis: calc(65% - 15px);
            padding-left: 15px;
            outline: none;
            box-shadow: none;
            border: none;display: flex;
            justify-content: flex-start;
            align-items: center;
            height: 52px;
            border-radius: 8px;
            background-color: #f0f0f0;
            color: #808080;
            font-size: 14px;
            font-weight: 400;
            line-height: 15.15px;
          }
        }
      }
      .save_noBg{
        padding: 14px 58px;
        border-radius: 35px;
        border: 2px solid #3069e9;
        background-color: #ffffff;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #3067e7;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        outline: none;
        cursor: pointer;
        transition-duration: 500ms;
        transition-property: background-color, color;
        &:hover{
          background-color: #2b5ede;
          color: #fff;
        }

      }
    }
  }
}
@media(max-width: 1752px){
  .user-controlLastPage .lastPage-createNewUser form .box__leftInput{
    flex-basis: 100%;
  }
}
@media(max-width: 1400px){
  .user-controlLastPage .lastPage__top--flex .last__top--left{
    flex-basis: calc(100% - (33px + 53px));
    margin-bottom: 37px;
  }
  .user-controlLastPage .lastPage__top--flex .last__top--right{
    flex-basis: calc(100% - (48px + 30px));
  }
}
@media(max-width: 1076px){
  .user-controlLastPage .lastPage-createNewUser form .box__leftInput .box-input label{
    flex-basis: 100%;
    margin-bottom: 10px;
  }
  .user-controlLastPage .lastPage-createNewUser form .box__leftInput .box-input input{
    flex-basis: calc(100% - 15px);
  }
}
@media(max-width: 720px){
  .user-controlLastPage .lastPage__top--flex .last__top--right .box-bottom--search label{
    flex-basis: 100%;
    margin-bottom: 10px;
  }
  .user-controlLastPage .lastPage__top--flex .last__top--right .box-bottom--search .box-iconInput{
    flex-basis: 100%;
    margin-bottom: 10px;
  }
  .user-controlLastPage .lastPage__top--flex .last__top--left .icon-left{
    flex-basis: 100%;
    margin-bottom: 20px;
  }
  .user-controlLastPage .lastPage__top--flex .last__top--left .box__right--page{
    flex-basis: 100%;
  }
  .user-controlLastPage .lastPage__top--flex .last__top--left .box__right--page .text-right{
    flex-basis: 45%;
  }
}
@media(max-width: 636px){
  .user-controlLastPage .lastPage-createNewUser form .box__leftInput .box-input{
    flex-basis: 100%;
  }
}